#!/bin/sh
filename=`cat ../rom_enc.txt`
echo ""
echo BMC firmware image: $filename

#set the image selector to use latest image
ipmitool raw 0x32 0x8f 0x01 0x04

./yafuflash.sh -vyes -mse 0 -cd -fb -pc ../../$filename
